Bug 121142 - [NEW PORT] shells/p5-Shell-Perl: A read-eval-print loop in Perl
Summary: [NEW PORT] shells/p5-Shell-Perl: A read-eval-print loop in Perl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-27 08:30 UTC by Shinsuke Matsui
Modified: 2008-03-10 18:24 UTC (History)
0 users

See Also:


Attachments
p5-Shell-Perl-0.0015.shar (2.60 KB, text/plain)
2008-02-27 08:30 UTC, Shinsuke Matsui
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Shinsuke Matsui 2008-02-27 08:30:01 UTC
Shell::Perl is the implementation of a simple command-line interpreter
for Perl.

WWW: http://search.cpan.org/dist/Shell-Perl/

Generated with FreeBSD Port Tools 0.77
Comment 1 dfilter service freebsd_committer 2008-03-07 17:16:29 UTC
miwi        2008-03-07 17:16:21 UTC

  FreeBSD ports repository

  Modified files:
    shells               Makefile 
  Added files:
    shells/p5-Shell-Perl Makefile distinfo pkg-descr pkg-plist 
  Log:
  Shell::Perl is the implementation of a simple command-line interpreter
  for Perl.
  
  WWW: http://search.cpan.org/dist/Shell-Perl/
  
  PR:             ports/121142
  Submitted by:   Shinsuke Matsui <smatsui at karashi.org>
  
  Revision  Changes    Path
  1.68      +1 -0      ports/shells/Makefile
  1.1       +31 -0     ports/shells/p5-Shell-Perl/Makefile (new)
  1.1       +3 -0      ports/shells/p5-Shell-Perl/distinfo (new)
  1.1       +4 -0      ports/shells/p5-Shell-Perl/pkg-descr (new)
  1.1       +8 -0      ports/shells/p5-Shell-Perl/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2008-03-10 18:24:26 UTC
State Changed
From-To: open->closed

New port added. Thanks!